@charset "UTF-8";

*
{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

ul,li,a{
  margin:0px;
  padding:0px;
  list-style: none;
  text-decoration: none;
}

/* ----------menu Top-----------*/

.NAVI{
    margin: 0 auto;
    text-align: center;
    z-index: 1;
    padding: 10px 0px;
    background: #dda249;
    position: relative;
    /* width: 1200px; */
    /* min-width: 1200px; */
    margin-bottom: 20px;
    overflow: hidden;
}

.NAVI ul{
    padding: 0;
    list-style:none;
    margin: auto;
    display: flex;
    width: auto;
    justify-content: center;
}

.NAVI ul li{
    padding: 0;
    margin: 0;
    display: inline-block;
    line-height: 40px;
}

.NAVI ul li a{
    text-decoration:none;
    padding: 3px 20px;
    color: #fff;
    position: relative;
    font-size: 16px;
    display: block;
    margin-right: 11px;
}
.NAVI ul li a:before{
	content:"";
	left: 42%;
	width: 25px;
	height: 25px;
	background: #fff3e1;
	position:absolute;
	border-radius:100%;
	bottom: -27px;
}
.NAVI ul li:last-child a{
	margin-right: 0px;
}
.NAVI ul li a:hover{
    color: #333;
}

@media screen  and (max-width: 480px){
    .NAVI{
        position:relative;
        width: auto;
        min-width: 100%;
        margin: 0;
        margin-top: 0px;
        padding: 0;
        box-shadow: none;
        border: none;
        border-radius: 0px;
    }
    .NAVI:before,
    .NAVI:after{
    	content:"";
    	display:none;
    }
    .NAVI ul{
    	width: auto;
    	padding: 0;
    	display: block;
    }
    .NAVI ul li{
        display:block;
        text-align:center;
        padding: 0;
        line-height: 35px;
    }
    .NAVI ul li a{
	border-radius: 0;
	border: 0;
	margin: 0;
	text-align: center;
	padding: 13px 0px;
	border-bottom: 1px solid #f1f1f1;
	box-shadow: none;
	}

   .NAVI ul li a:before{
	content: "";
	display: none;
    }
    .NAVI ul li a:after{
	content: "";
	display: none;
    }
    .NAVI ul li a:hover{
    }
}
/*==========end menu top ===========*/


/* ============= Start body =================*/
body
{
	color: #4c4c4c;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 16px;
	background-color: #fff3e1;
}

.headecontroll{
	width: 1200px;
	margin: auto;
	padding: 0;
	min-width: 1200px;
}
.headecontroll:after{
	content: "";
	clear: both;
	display: block;
}

.HEADER{
	margin: 0px;
	padding:0px;
	position:relative;
}
.HEADER:after{
	content: "";
	display: block;
	clear: both;
}

a{
	color: #cc3131;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.MAIN{
	margin: auto;
	clear: both;
	padding: 0px;
}
.MAIN:after{
	content: "";
	display: block;
	clear: both;
}
.MAIN_IMAGE{
	margin: auto;
	padding: 0px;
	width: auto;
}
.MAIN_IMAGE img{
   margin: auto;
   padding: 0px;
   width: 100%;
   display: block;
   border: 1px solid #8ddbc0;
}

.subpage_banner{
	width: auto;
	padding: 0px;
	margin: 0px;	
}
.subpage_banner:after{
	content: "";
	clear: both;
	display: block;
}

.commercial_sub_banner{
	width: auto;
	padding: 0px;
	margin: 0px;
}

.commercial_sub_banner:after{
	content: "";
	clear: both;
	display: block;
}
.commercial_sub_banner img{
	width: 100%;
	padding: 0px;
	margin: 0;
	border: none;
	display: block;
}

.H1{
	margin: auto;
	padding: 0px;
	/* width: 1200px; */
	/* min-width: 1200px; */
}
.H1 h1{
   text-align: center;
   font-size: 19px;
   margin: auto;
   color: #333;
   padding: 15px 0px;
   width: auto;
   position:relative;
   z-index:0;
   background: #dda249;
}

.H1 h1 a{
	color: #fff;
	text-decoration: none;
}
.H1 h1 a:hover{
	text-decoration: underline;
}
.H1:after{
	content: '';
	display: block;
	clear: both;
}
.WRAPPER{
	width: auto;
	margin: 20px auto;
	padding: 20px;
	padding-bottom: 0px;
	clear: both;
	background: #c7ffec;
	overflow: hidden;
	border: 1px solid #8ddbc0;
}
.WRAPPER:after{
	content: '';
	display: block;
	clear: both;
}
.site_left{
	width: 73%;
	margin: 0px;
	float: left;
	box-sizing: border-box;
}
.site_left:after{
	content: '';
	display: block;
	clear: both;
}

.site_right{
	width: 25.3%;
	margin: 0px;
	float: right;
	box-sizing: border-box;
}
.site_right:after{
	content: '';
	display: block;
	clear: both;
}

.events_site_left{
	width: 31%;
	margin: 0px;
	float: left;
	box-sizing: border-box;
}
.events_site_left:after{
	content: '';
	display: block;
	clear: both;
}
.events_site_left h2{

}

.POSTLIST{
	padding: 0px;
	margin: 0px;
}
.POSTLIST:after{
	content: "";
	display: block;
	clear: both;
}

h2, h3, h1{
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

/*=========== Style H2 ============*/

h2{
	font-size: 17px;
	padding: 14px 0;
	margin-bottom: 18px;
	color: #fff;
	position:relative;
	overflow: hidden;
	background: #dda249;
	text-align: center;
}
h2:before{
	content: " ";
	position: absolute;
	top: 16px;
	left: 8px;
	width: 15px;
	height: 15px;
	background: #ffffff;
	border: 3px double#bc842f;
} 

/*============end H2 ============*/

h3{
    margin-top: 18px;
    font-size: 17px;
    overflow: hidden;
    color: #333;
    padding: 5px 0px;
    margin-bottom: 6px;
    text-indent: 20px;
    position: relative;
    border-bottom: 1px solid #b6dbd6;
}

p{
	padding: 0px 20px;
	line-height: 40px;
	margin: 0px;
}
p a{
	text-decoration: none;
}
p a:hover{
	text-decoration: underline;
}
a img:hover{
	opacity: 0.5;
}
p.more_content{
	padding: 0px;
	float: right;
	margin: 20px;
	position:relative;
}

p.more_content:after{
	content: "";
	display: block;
	clear: both;
}
p.more_content a{
	padding: 8px 12px;
	margin: 0px;
	color: #333;
	text-decoration: none;
	border: 1px solid #e1a4a8;
}

p.more_content a:hover{
	text-decoration: none;
	background: #ffffff;
	color: #333;
}

.main_frame{
    margin-bottom: 20px;
    padding: 0px;
    padding-bottom: 20px;
    background: #fff;
}
.main_frame ul{
	list-style: none;
	padding: 0px 20px;
}
.main_frame ul h3 {
    font-size: 17px;
    text-indent: 0px;
    padding: 2px 0px;
    margin-bottom: 2px;
    border: none;
    border-bottom: 1px solid #93e6ca;
}

.main_frame li{
	line-height: 35px;
}

.main_frame:after{
	content: "";
	display: block;
	clear: both;
}
.site_block04{
	clear: both;
	z-index:0;
	overflow:hidden;
	position:relative;
	margin-bottom: 20px;
	background: #c7ffec;
	border: 1px solid #97dfc6;
}
.site_block04 img{
	width: 87%;
	margin: auto;
	display: block;
	margin-bottom: 10px;
	margin-top: 20px;
	padding: 5px;
	background: #fff;
	border: 1px solid #70c8ab;
}

.site_block04:after{
	content: "";
	clear: both;
	display: block;
}

.site_block01{
	clear: both;
	z-index:0;
	overflow:hidden;
	position:relative;
	margin-bottom: 20px;
}

.site_block01 p{
	/* padding:0px 20px; */
}

.site_block01 img{
	width: 100%;
	margin: auto;
	display: block;
	margin-bottom: 15px;
	padding: 0;
	border: 1px solid #84ddbf;
}

.site_block01:after{
	content: "";
	clear: both;
	display: block;
}

.BLOCK_PRLINK{
	background: #fff;
	clear: both;
	padding-bottom: 25px;
}
.BLOCK_PRLINK:after{
	content: "";
	display: block;
	clear: both;
}

.events_subpages{
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	box-sizing: border-box;
}
.events_subpages .TOP_CONTENTS{
	/* margin-bottom: 0px; */
}
.events_subpages .TOP_CONTENTS img{
	width: 38%;
	margin-top: 8px;
}
.events_maincont{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
.TOP_CONTENTS img{
	width: 45%;
	float: right;
	margin: 20px;
	margin-top: 13px;
	margin-right: 20px;
	padding: 0;
	border: 1px solid #6ed1af;
}
.events_maincont:after{
	content: "";
	display: block;
	clear: both;
}
.TOP_CONTENTS{
  clear: both;
}
.TOP_CONTENTS p{}
.TOP_CONTENTS:after{
	content: "";
	clear: both;
	display: block;
}

.site_block03{
	width: 48%;
	margin: 0px;
	float: left;
	overflow:hidden;
	padding-bottom: 20px;
	margin-right:20px;
	position:relative;
	z-index:0;
	margin-bottom: 20px;
}

.site_block03:nth-child(even){
	margin-right: 0px;
	float: right;
}
.site_block03 img{
	width: 100%;
	margin:auto;
	display: block;
	margin-bottom: 15px;
	padding: 0px;
	border: 1px solid #76ceb1;
}

.site_block02{
	clear: both;
	position:relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
	z-index: 0;
}

.site_block02 img{
	width: 45%;
	margin: 20px;
	float: left;
	display: block;
	margin-top: 19px;
	margin-left: 20px;
	padding: 0px;
	border: 1px solid #80ddbd;
}

/* ============block h2 ================*/

.site_block04 h2,
.site_block02 h2,
.site_block03 h2,
.site_block01 h2{
    background: none;
    border: none;
    box-shadow: none;
    text-align: center;
    text-indent: 0;
    padding: 0px 0px;
    padding-top: 15px;
    padding-bottom: 20px;
    margin: 0px;
    overflow: hidden;
}

.site_block04 h2:before,
.site_block04 h2:after,
.site_block02 h2:before,
.site_block02 h2:after,
.site_block03 h2:before,
.site_block03 h2:after,
.site_block01 h2:before,
.site_block01 h2:after{
	content: "";
	display: none;
}

h2 a{
	text-decoration: underline;
}
h2 a:hover{
	text-decoration: none;
}

/* ------------start footer--------*/
.FOOTER{
	width: auto;
	margin: auto;
	padding: 15px 0px;
	color: #333;
	background: rgb(221, 162, 73);
	min-width: 1200px;
	clear: both;
	text-align: center;
}
.FOOTER:after{
	content: "";
	display: block;
	clear: both;
}
.FOOTER_Inner{
	margin: auto;
	min-width: 1200px;
}
.FOOTER_Inner a{
  text-decoration: none;
  color: #fff;
}
.FOOTER_Inner a:hover{
  text-decoration: underline;
}
.FOOTER_Inner:after{
	content: "";
	display: block;
	clear: both;
	position: static;
}

/*---------end footer-------*/

.social{
	width: 100%;
	display: flex;
	margin: auto;
	font-size: 0px;
	text-align: center;
	justify-content: center;
	padding: 10px 0px;
}


/*===========menu side bar ===========*/

.SIDE_NAVI{
    clear: both;
    padding: 0px;
    position:relative;
    padding-bottom: 20px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 20px;
}

.SIDE_NAVI ul{
	list-style: none;
}
.SIDE_NAVI ul li{
	display: block;
}
.SIDE_NAVI ul li a{
    padding: 17px 0;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #333;
    position: relative;
    overflow: hidden;
    font-size: 16px;
}

.SIDE_NAVI ul li:last-child a{
	margin-bottom:0px;
}
.SIDE_NAVI ul li a:hover{
    color: #ffffff;
    text-decoration: none;
    background: #dda249;
}

@media screen and (max-width: 480px){
	.SIDE_NAVI{
    width: auto;
    border: none;
}
	.SIDE_NAVI ul{
    width: auto;
}

}

/*============Footer menu ==============*/
.SIDE_NAVI:after{
	content: "";
	display: block;
	clear: both;
}

.FOOTER_Inner_menu ul{
	display: flex;
	padding: 15px 0px;
	justify-content: center;
	margin: 0px;
}
.FOOTER_Inner_menu ul li{
    list-style: none;
    display: block;
    width: auto;
    padding: 15px 0px;
}
.FOOTER_Inner_menu ul li a{
    padding: 0px 20px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
}
.FOOTER_Inner_menu ul li a:before{
	content:"⇢";
	padding-right:5px;
}
.FOOTER_Inner_menu ul li a:hover{
 text-decoration: underline;
}

@media screen  and (max-width: 480px){

.FOOTER_Inner_menu ul{
	display: block;
	margin: 0;
}
.FOOTER_Inner_menu ul li a{
	list-style: none;
	border: none;
	border-radius: 0px;
	padding: 0px;
}
.FOOTER_Inner_menu ul li a:before{
	content: "";
	position: static;
	padding: 0px;
}
}

/*=========enf menu footer ==============*/

/*-------------pungku su ------------*/
.events_pangusu{
	width: 1200px;
	margin:auto;
	justify-content: flex-start;
	display: flex;
	list-style: none;
	margin-bottom: 10px;
	margin-top: 18px;
}
.events_pangusu:after{
	content: "";
	clear: both;
	display: block;
}

.events_sitemap_content{
	width: 1200px;
	margin:auto;
}
.events_sitemap_content:after{
	clear:both;
	display:block;
	content:"";
}

.events_content_column{
	margin:20px auto;
	padding:20px;
	background: #fff;
	border: 10px solid #b5e9e3;
	box-shadow: 0px 0px 1px #ccc;
}
.events_content_column li{
	padding: 14px 0px;
	margin:0;
	list-style:none;
}
.events_content_column li a{
}

.events_content_column li a:before{
	content:"\27A8";
	padding-right:10px;
}
div#boxArea div:nth-child(2) {
    margin-right: 7px;
    margin-top: 0px;
    margin-left: 2px;
}

.pocket-btn{
    margin-right: -2px;
    margin-top: 0px;
    margin-left: 0px;
}

@media screen and (max-width: 480px){

/*----start body style-------------*/

.headecontroll{
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: 0;
	min-width: 100%;
}
.HEADER{
	width: auto;
	margin: 0px;
	padding: 0px;
	border: none;
	box-shadow: none;
	float: none;
	border-radius: 0px;
}
.H1{
	width: auto;
	min-width: 100%;
	margin: 0px;
	padding: 0;
	float: none;
}
.H1 h1{
	width: auto;
	margin: 0px;
	font-size: 13px;
	padding: 20px 0px;
}
.H1 h1:before{
	content:"";
	display:none;
}
.events_pangusu{
	width: 100%;
	padding:10px 0px;
	text-indent: 20px;
}

.TOP_CONTENTS img,
.events_subpages .TOP_CONTENTS img{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: none;
	float: none;
	border-radius: 0px;
	border: none;
	display: block;
	box-shadow: none;
	margin-bottom: 10px;
}

.BLOCK_PRLINK,
.SIDE_NAVI,
.site_block04,
.site_block01,
.site_block03,
.site_block03:nth-child(even),
.site_block02,
.TOP_CONTENTS{
	width: auto;
	float: none;
	margin: 0px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border-radius: 0px;
	box-shadow: none;
}

.events_subpages .TOP_CONTENTS{
	margin-bottom: 20px;
}

.SIDE_NAVI:before,
.SIDE_NAVI:after,
.site_block04:before,
.site_block04:after,
.site_block01:before,
.site_block01:after,
.site_block02:before,
.site_block02:after,
.site_block03:before,
.site_block03:after{
	content:"";
	display:none;
}
.site_block04 img,
.site_block01 img,
.site_block02 img,
.site_block03 img{
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
	border-radius: 0px;
	border: none;
	margin-bottom: 20px;
	box-shadow: none;
	float: none;
}

.MAIN{
	width: auto;
	padding: 0px;
	margin: 0px;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
.MAIN_IMAGE,
.subpage_banner,
.commercial_sub_banner{
	margin: 0px;
	width: auto;
	float: none;
	padding: 0px;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
.MAIN_IMAGE img,
.commercial_sub_banner img{
   width: 100%;
   margin: 0px;
   padding: 0px;
   float: none;
   display: block;
   border: none;
   border-radius: 0px;
   box-shadow: none;
}
.WRAPPER{
	width: auto;
	margin: 0px;
	padding: 20px;
	padding-bottom: 0px;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}

.site_left,
.events_site_left,
.events_subpages,
.events_maincont{
	width: auto;
	margin: 0px;
	float: none;
	overflow: hidden;
	border: none;
	box-shadow: none;
	padding: 0px;
	clear: both;
}
.site_right{
	width: auto;
	margin: 0px;
	float: none;
	overflow: hidden;
	border: none;
	box-shadow: none;
	padding: 20px;
	clear: both;
	padding-bottom: 0px;
}

.FOOTER{
	width: auto;
	margin: 0px;
	min-width: 100%;
	clear: both;
	padding: 0px;
}
.FOOTER_Inner{
	width: auto;
	margin: 0px;
	padding: 15px 0px;
	min-width: 100%;
}
.FOOTER_Inner_menu{
	width:auto;
}
.FOOTER_Inner p{
	padding:0px 15px;
}

/*------------end body style-----------*/


/*---------pangusu style----------*/
.events_pangusu,
.events_sitemap_content{
	width:auto;
}
.events_pangusu{
	padding:10px 20px;
}
.events_content_column{
	margin: 20px;
}
.events_content_column li a{
	width:auto;
}

.social{
	margin: 0px;
	width: auto;
}

}